.style6 {
	font-size: 36px;
	font-family: "Bank Gothic";
	color: #FFFFFF;
}
.style9 {
	font-family: "Bank Gothic";
	color: #FFFFFF;
}
.style10 {
	font-size: 24px;
	font-family: "Bank Gothic";
	color: #FFFFFF;
}
.thumb {
	width: 65px;
	height: auto;
}
.header {
	height: 148px;
	
	background-repeat: no-repeat;
}.gall {
	background-color: ddd2c0;
}
.gal2 {
	background-color: #FFCC99;
}
.thumb2 {
	width: 120px;
	height: auto;
	padding: 6px;

}#space {
	padding: 5px;
}
.Heading {
	font-family: Verdana,;
	font-size: 36px;
	font-weight: bold;
	color: #FFF;
}
.texthel {
	font-family: Helvetica;
	font-size: 16px;
	color: #FFF;
}
.textsan {
	font-family: sans-serif;
	font-size: 16px;
	color: #FFF;
}
